■ユーザーズフォーラム リニューアルのお知らせ
新規投稿は新ユーザーズフォーラムにお願いします。

Re: 4.0.10、サクラレンタルサーバーでインストールができません。

HotaruMaru > Re: 4.0.10、サクラレンタルサーバーでインストールができません。 @ 2018/2/7 20:27
cgi.fix_pathinfo = 1

concrete5もこの設定が必要だったので、
サクラサーバーでconcreate5が簡単インストールに
なる前からphp.iniに入ってます。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
15 人のユーザが現在オンラインです。 (13 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 15